package com.pcloud.book.book.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author lily
 * @date 2018/10/31 15:46
 */
@ApiModel
public class FeedbackParam implements Serializable {

    @ApiModelProperty("反馈内容")
    private String content;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return "FeedbackParam{" +
                "content='" + content + '\'' +
                '}';
    }
}
